STI Options File
Product: exocad partialCAD
Build: 147 Thu Jan 9 2018 V1.0
ClaspWidth  2.4	
ClaspHeight  1.2	
ClaspTaper1  1.1
ClaspTaper2  1.1
ClaspTaper3  2.4	
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  0
ClaspOffset1  0
ClaspOffset2  0
ClaspDepth  1.00